/* SITEMANAGER FIXES */
#centreColumnWide{width:680px}
#mainArticleIMG{float:right; margin-left:8px; padding:2px; border: 1px solid #eee}
TABLE, TD {border-width:0px; margin:0px; border-style:none; border-collapse:separate; border:0px}
TD {vertical-align: top; padding-left:0px}
/* END FIXES */

.pageTitle{vertical-align:middle; font-size:18pt;  margin: 0;font-weight: normal; FONT-FAMILY: Arial, Geneva, Helvetica, sans-serif; padding: 6px; padding-left: 0px; background: #FFFFFF}
.pageSubTitle{font-family:arial,helvetica,verdana,lucida,sans-serif; font-size:1.5em; 
	font-weight: normal; color: #333333; 
	padding-bottom: 8px
}

#article_title{font-family:arial,helvetica,verdana,lucida,sans-serif; font-size:1.5em; 
	font-weight: normal; color: #333333; 
	padding-top:5px; padding-bottom: 15px;
}

#article_title{font-family: Georgia, Times, serif; font-weight:normal; line-height:1em; font-size: 22px;}


	#article_title A:HOVER {text-decoration: underline; color: #333333}
	#article_title A:LINK {text-decoration: none; color: #333333}
	#article_title A {text-decoration: none; color: #333333}
	#article_title A:ACTIVE {text-decoration: none; color: #333333}
	#article_title A:VISITED {text-decoration: none; color: #333333}
	#article_title A:VISITED:HOVER {text-decoration: underline; color: #333333}
#article_date{font-family:arial,helvetica,verdana,lucida,sans-serif; font-size:12px; font-weight: normal; color: #666666; font-style:italic}

.associateMenu{padding-top: 5px}
.associateLinkMenu{font-size: 9pt; font-style: italic}

.latestRow{padding-top:8px; padding-bottom:8px; border-bottom: 1px solid #dddddd;}
.thumbBorder{padding:2px; border: 1px solid #D9D9D9; line-height:0}
.latestList_date{font-size:9pt; color: #666666; padding-top: 5px}

.featureRow{padding-top:2px; padding-bottom:2px; border-bottom: 1px solid #dddddd;}

.calendarOuter{padding: 1px; border: 1px solid #CCCCCC}
.calendarOuter A:link { text-decoration: none; color: #FFFFFF}
.calendarOuter A:active {text-decoration:none; color: #FFFFFF} 
.calendarOuter A:hover {text-decoration:none; color: #FFFFFF} 
.calendarOuter A:visited {text-decoration:none; color: #FFFFFF} 
.calendarOuter A:visited:hover {text-decoration:none; color: #FFFFFF}

.month1{font-family: Candara, Georgia, Courier New, Sans-Serif; color: #FFFFFF; font-size: 14pt; font-weight: bold; text-align: center; text-transform: uppercase;
}
.month2{font-family: Candara, Courier New, Sans-Serif; color: #FFFFFF; font-size: 10pt; font-weight: bold; text-align: center; text-transform: uppercase; padding-bottom: 2px
}
.month2 A:link { text-decoration: none; color: #FFFFFF}
.month2 A:active {text-decoration:none; color: #FFFFFF} 
.month2 A:hover {text-decoration:none; color: #FFFFFF} 
.month2 A:visited {text-decoration:none; color: #FFFFFF} 
.month2 A:visited:hover {text-decoration:none; color: #FFFFFF}

.currentMonth{background-color: #002147; padding-left: 7px; padding-right: 7px}
.previousMonth{background-color: #193759; padding-left: 7px; padding-right: 7px}
.noMonth{background-color: #D9D9D9; padding-left: 7px; padding-right: 7px}
.archiveMonth{background-color: #193759; padding-left: 1px; padding-right: 1px}
.archiveNoMonth{background-color: #dddddd; padding-left: 1px; padding-right: 1px}

.year1{font-family: Candara, Georgia, Courier New, Sans-Serif; color: #FFFFFF; font-size: 14px; font-weight: bold; text-align: center; text-transform: uppercase;
}

.year{background-color: #333333; padding-bottom:2px; border-top: 1px solid #FFFFFF}
.noYear{background-color: #CCCCCC; padding-bottom:2px; border-top: 1px solid #FFFFFF}

.dateRight{text-align: right; vertical-align: top; white-space: nowrap}
.bulletP{color: #666666; vertical-align: top; font-size: 16px}
.list_dates{text-align: right; vertical-align: top; padding-top: 4px; white-space: nowrap}
.list_links{vertical-align: top; padding-top: 2px}
#researchStoryIcon{vertical-align:middle}
.titleLink{padding-bottom: 5px}

#articleEnds{font-size: 9pt; color: #999999; padding-top: 10px}
#storyCreditsContent{ font-size: 9pt; line-height:160%}
#editorsNotesContent{ font-size: 9pt; padding-top: 20px; padding-bottom: 10px;}
#relatedArticlesContent{padding-top: 10px; padding-bottom: 10px;}
#storyCredit{padding-top:10px; padding-bottom:10px; width:330px; float: left}
#storyCredit img{float: left; margin-right: 10px;}
#editorCredit{padding-top:10px; padding-bottom:10px; width:330px; text-align: right; float: right}
#editorCredit img{float: right; margin-left: 10px}

#videoClipIcon{margin-left: 10px}

.hideMe{ DISPLAY: none}

#tabRow{float: left; height: 21px;  width: 100%; border-bottom: 1px solid #ddd}
.newBorder{border-bottom: 1px solid #FFFFFF; margin-right: 1px; }
.tabOuterCorp{float: left; height: 20px; border-bottom: 1px}
.tabOuterCorp a:link {font-size: 8pt; color: #666666; font-weight: bold; text-decoration:none;}

.tabOuterCorp a:active {font-size: 8pt; color: #666666; font-weight: bold; text-decoration:none;}

.tabOuterCorp a:visited {font-size: 8pt; color: #666666; font-weight: bold; text-decoration:none;}

.tabOuterCorp a:visited:hover {font-size: 8pt; color: #666666; font-weight: bold; text-decoration:none;}

.tabOuterCorp a:hover {font-size: 8pt; color: #666666; font-weight: bold; text-decoration:none;}

.corpEmptyBorder {position: relative; padding: 0 1px; border: none;}

.corpLeftBorder  {border-width: 1px 0; border-style: solid; border-color: #dddddd;}

.corpRightBorder {border-width: 0 1px; border-style: solid; border-color: #dddddd; margin: 0 -1px;}

.corpContentDiv {

	background: #eeeeee;

	padding-left: 10px;

	padding-right: 10px;

	padding-top: 0px;

	font-size: 9pt; color: #666666; font-weight: bold; text-decoration: none; white-space: nowrap;

}

.activeEmptyBorder {position: relative; padding: 0 1px; border: none;}

.activeLeftBorder  {border-width: 1px 0; border-style: solid; border-color: #666666;}

.activeRightBorder {border-width: 0 1px; border-style: solid; border-color: #666666; margin: 0 -1px;}

.activeContentDiv {

	background: #666666;

	padding-left: 10px;

	padding-right: 10px;

	padding-top: 0px;

	font-size: 9pt; color: #FFFFFF; font-weight: bold; text-decoration: none; white-space: nowrap;

}

.dynacloudInner{font-size: 12px; width: 680px; font-family: georgia,serif}
.dynacloudOuter{border-top: 1px solid #dddddd; padding-top: 8px}



.css-vertical-text {
	border:0px solid red;
	writing-mode:tb-rl;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-ms-transform: rotate(90deg) !important;
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	white-space:nowrap;
	display:block;
	bottom:0;
	width:20px;
	height:20px;
	font-size:9px;
	font-weight:normal;
	color:#999;
	position: absolute;
	left:908px;
	/*top:220px;*/
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	float:right;

}